{
  "quick-pack:/cce/internal/x/cc.js": {
    "imports": {},
    "physicalLocation": "cce/internal/x/cc.js",
    "mTimestamp": 1620198824961,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/cc"
  },
  "quick-pack:/cce/internal/x/prerequisite-imports.js": {
    "imports": {
      "file:///Users/ryanma/TestSpine1/assets/begin.ts": "assets/begin.js"
    },
    "physicalLocation": "cce/internal/x/prerequisite-imports.js",
    "mTimestamp": 1620201045294,
    "isEntry": true,
    "exposeAs": "cce:/internal/x/prerequisite-imports"
  },
  "assets/begin.js": {
    "imports": {
      "cc": "quick-pack:/cce/internal/x/cc.js"
    },
    "physicalLocation": "fs/0/assets/begin.js",
    "mTimestamp": 1620201045360
  }
}
